.parallax {
	height: auto;
   background-attachment: fixed;
	width:100% !important;
	min-height: 400px;
}

.parallax_big{
	height: auto !important;	
}
.lssi_footer img {
    /* width: 96px; */
    width: 58px !important;
    display: block !important;
    margin-top: 10px !important;
    margin: 0 auto !important;
}
input#cms_field_182 {
    float: left;
    width: 5%;
    margin-top: 10px;
}

.form-legacy-messsage {
    float: right;
    width: 95%;
}
select#cms_field_183{width:100%;}